<configs>

<append xpath="/items">

<item name="vehicleTire">
	<property name="Extends" value="vehicleWheels"/>
	<property name="EconomicValue" value="100"/>
	<property name="Material" value="MresourceScrapPolymers"/>
	<property name="CustomIcon" value="decoCarTireFlat"/>
	<property name="DescriptionKey" value="vehicleTireDesc"/>
</item>
<item name="vehicleRim">
	<property name="Extends" value="vehicleWheels"/>
	<property name="EconomicValue" value="200"/>
	<property name="Material" value="Mmetal"/>
	<property name="CustomIcon" value="vehicleRim"/>
	<property name="DescriptionKey" value="vehicleRimDesc"/>
</item>

<item name="vehicleBicycleWheel">
	<property name="Extends" value="vehicleWheels"/>
	<property name="EconomicValue" value="100"/>
	<property name="Material" value="Mmetal"/>
	<property name="CustomIcon" value="vehicleBicycleWheel"/>
	<property name="DescriptionKey" value="vehicleBicycleWheelDesc"/>
</item>
<item name="vehicleEngineParts">
	<property name="Extends" value="gunMGT1AK47Parts"/>
	<property name="EconomicValue" value="200"/>
	<property name="Material" value="Mmetal"/>
	<property name="CustomIcon" value="engineParts"/>
	<property name="DescriptionKey" value="vehicleEnginePartsDesc"/>
</item>

<item name="smallEngine Schematic">
	<property name="Extends" value="schematicMaster"/>
	<property name="CreativeMode" value="Player"/>
	<property name="CustomIcon" value="smallEngine"/>
	<property name="Unlocks" value="smallEngine"/>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="smallEngine" operation="set" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
	</effect_group>
</item>

<item name="mediumEngine">
	<property name="Extends" value="smallEngine"/>
	<property name="HoldType" value="45"/>
	<property name="Tags" value="junk"/>
	<property name="Meshfile" value="#Other/Items?Misc/sackPrefab.prefab"/>
	<property name="DropMeshfile" value="#Other/Items?Misc/sack_droppedPrefab.prefab"/>
	<property name="Material" value="MsmallEngine"/>
	<property name="RepairTools" value="resourceRepairKit"/>
	<property name="Stacknumber" value="1"/>
	<property name="Material" value="MmechanicalParts"/> <property name="Weight" value="500"/>
	<property name="EconomicValue" value="2000"/>
	<property name="Group" value="Resources"/>
	<property name="DegradationBreaksAfter" value="false"/>
	<property name="UnlockedBy" value="mediumEngine Schematic,perkGreaseMonkey"/>
	<property name="DescriptionKey" value="mediumEngineDesc"/>
	<property class="Attributes">
		<property name="DegradationMax" value="4000,10000"/> <!-- needed for electrical calculations -->
		<property name="VehicleNoise" value="1,.1"/>
		<property name="VehicleMaxSpeed" value="8,20"/>
		<property name="VehicleAcceleration" value="10,18"/>
		<property name="VehicleMetersPerLiter" value="6,10"/>
		<property name="VehicleIdleSecondsPerLiter" value="6,12"/>
		<property name="VehicleStartDelayInSeconds" value="1,.1"/>
		<property name="VehicleStartChance" value=".5,.99"/>
		<property name="VehicleTankSize" value="1500, 3000"/>
		<property name="VehicleFuelItem" value="ammoGasCan"/>
	</property>
</item>
<item name="mediumEngine Schematic">
	<property name="Extends" value="schematicMaster"/>
	<property name="CreativeMode" value="Player"/>
	<property name="CustomIcon" value="mediumEngine"/>
	<property name="Unlocks" value="mediumEngine"/>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="mediumEngine" operation="set" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
	</effect_group>
</item>

<item name="largeEngine">
	<property name="Extends" value="smallEngine"/>
	<property name="HoldType" value="45"/>
	<property name="Tags" value="junk"/>
	<property name="Meshfile" value="#Other/Items?Misc/sackPrefab.prefab"/>
	<property name="DropMeshfile" value="#Other/Items?Misc/sack_droppedPrefab.prefab"/>
	<property name="Material" value="MsmallEngine"/>
	<property name="RepairTools" value="resourceRepairKit"/>
	<property name="Stacknumber" value="1"/>
	<property name="Material" value="MmechanicalParts"/> <property name="Weight" value="1000"/>
	<property name="EconomicValue" value="5000"/>
	<property name="Group" value="Resources"/>
	<property name="DegradationBreaksAfter" value="false"/>
	<property name="UnlockedBy" value="largeEngine Schematic,perkGreaseMonkey"/>
	<property name="DescriptionKey" value="largeEngineDesc"/>
	<property class="Attributes">
		<property name="DegradationMax" value="8000,20000"/> <!-- needed for electrical calculations -->
		<property name="VehicleNoise" value="1,.1"/>
		<property name="VehicleMaxSpeed" value="6,16"/>
		<property name="VehicleAcceleration" value="8,16"/>
		<property name="VehicleMetersPerLiter" value="4,8"/>
		<property name="VehicleIdleSecondsPerLiter" value="6,12"/>
		<property name="VehicleStartDelayInSeconds" value="1,.1"/>
		<property name="VehicleStartChance" value=".5,.99"/>
		<property name="VehicleTankSize" value="1500, 3000"/>
		<property name="VehicleFuelItem" value="ammoGasCan"/>
	</property>
</item>
<item name="largeEngine Schematic">
	<property name="Extends" value="schematicMaster"/>
	<property name="CreativeMode" value="Player"/>
	<property name="CustomIcon" value="largeEngine"/>
	<property name="Unlocks" value="largeEngine"/>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="largeEngine" operation="set" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
	</effect_group>
</item>

</append>

<append xpath="/items/item[@name='smallEngine']">
	<property name="UnlockedBy" value="smallEngine Schematic,perkGreaseMonkey"/>
</append>

</configs>